.clearFloat {
	clear:both;
}
#limboBnd {
	background-image:url(/images/Leaf_limbo.gif);
}

#contentBox {
	width:960px;
	background-color:#fbfbfb;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #c0c0c0;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

#Header {
	background-color:#FFF;
	height:310px;
	width:940px;
	padding:10px;
}
#HeaderImg {
	float:left;
}
#menuBar {
	width:960px;
	height:50px;
	background-color:#60a62a;
	background-image:url(/images/tabs-gradient.png);
	border-bottom:4px solid #ddd;
}
#pgLocation {
	height: 55px;
	text-indent:15px;
	line-height:70px;
	color:black;
	font-size:14px;
}



#copyright {
	background-color:#fbfbfb;
	height:50px;
	color:#4c9d12;
	border-top:2px solid #000;
	border-bottom:1px solid #000;
	margin-top:40px;
}

#copyright-text {
	margin-left:auto;
	margin-right:auto;
	width:960px;
	text-align:center;
	line-height:50px;
	color:black;
	font-size:12px;
}

.loginButton {
	float:right;
	height:50px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	line-height:50px;
}
.menuButton {
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	color:white;
	line-height:50px;
	border-left: 1px solid white;
}

.menuHome {
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	color:white;
	font:Verdana, Geneva, sans-serif;
	line-height:50px;
}

.rghtCol-tbleHead {
	background-color:#4c9d12;
	float:left;
	width:265px;
	height:40px;
	margin-bottom:20px;
	padding-left:30px;
	border: 1px solid #ddd;
	color:white;
	line-height:40px;
	font-size:16px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.rghtCol-tbleBox {
	background-color:#FFF;
	float:left;
	width:295px;
	padding-bottom:20px;
	border: 1px solid #ddd;
	margin-bottom:20px;
}

.rghtCol-tbleButton {
	border-bottom:1px solid #ddd;
	text-indent:25px;
	line-height:40px;
	margin-top:0px;
	margin-left:15px;
	margin-right:15px;
	font-size:14px;
}

.footer {
	background-color:#fbfbfb;
	width:920px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	border:1px solid #ddd;
}
.footer a{
	color:#607832;
	font-size:12px;
}
.dBtn{
	border: 1px solid rgba(77,157,18,0.4);
	background-color: rgb(214, 42, 32);
	background-image: url("/images/btnover.png");
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica,Arial,sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	padding: 4px 10px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
	background-repeat: repeat-x;
}
.dBtn:hover {color:white;background-position:0px -85px;cursor:pointer;}
.dBtn:active {background-position:0px -173px;box-shadow:inset 0px 1px 3px rgba(0,0,0,0.2);background-repeat:repeat-x;}
.dBtn a {color:rgb(255, 255, 255);text-shadow: 1px 1px 1px rgba(0,0,0,0.5);text-decoration: none;}


.FormGreenHeader {
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	color:#4d9d12;
	text-align:left;
	margin-top:20px;
	margin-bottom:10px;
	text-indent:10px;
	text-shadow:#666;
	height:30px;
}

.formIntro {
	margin-left:25px;
	margin-bottom:5px;
	margin-right:30px;
	color:#333;
	font-size: 14px;
}
.formSection {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:10px;
}
.formHeader {
	margin-top:15px;
	margin-left:25px;
	margin-bottom:10px;
	color:#333;
	font-size: 14px;
}

.formText {
	margin-top:0px;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:10px;
	color:#333;
	font-size: 12px;
}

.formWidth_Full {
	width:840px;

}

.formWidth_Long {
	width:600px;
}

.formWidth_Med {
	width:210px;
}

.formWidth_Short {
	width:80px;
}

.formWidth_Numbers {
	width:120px;
}

.formFloat_Left {
	float:left;
	margin-left:10px;
	text-align:left;
	text-indent:2%;	
}

.formFloat_Right {
	float:right;
	margin-right:25px;	
	text-align:left;
	text-indent:2%;
}

hr.forms{
	margin-top:10px;
	color: #5fa72a;
	background-color: #5fa72a;
	border-width: 0px;
	height: 3px;
	box-shadow: 1px 1px 1px 0px #b7cca7;
}

.formLabel {
    margin-top:5px;
    margin-bottom:2px;
}

.staffFormAA {
    width:295px;
    float:left;           
}

.staffFormLabels {
    float:right;
    margin-right:5px;
    margin-top:10px;
}

input.appfm, select.appfm {
    color: black;
	border:solid #CCC 1px;
	background-color:white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 7px;
  	-webkit-box-shadow: inset 3px 3px 3px 0px #ddd;
  	-moz-box-shadow: inset 2px 2px 2px 0px #ddd;
  	box-shadow: inset 2px 2px 2px 0px #ddd;
}
textarea.appfm:focus, input.appfm:focus {
    color: black;
	background-color:#ecf4e7;
}
.OrderCheckbox {
	height:15px;
	margin-left:5px
}
.txtCheckbox {
    width: 12px;
}

.OrderCheckBoxLoc {
	width:20px;
	float:left;
	margin-left:5px;
}

.OrderPlantName {
	float:left;
	width:580px;
	height:15px;
	margin-left:5px
}

.OrderPotSize {
	float:left;
	margin-left:5px;
	width:80px;
	height:15px;	
}

.OrderQuantity {
	float:left;
	width:50px;
	height:15px;
	margin-left:20px
}

.FeedbackForms {
	width:780px;
	height:100px;
}
.FormTextArea {
    width:780px;
    border: 1px solid gray;
    min-height:50px;
    margin-bottom:20px;
}
